{
  "arch": "x86_64",
  "build": "mro351hf348343_0",
  "build_number": 0,
  "depends": [
    "mro-base >=3.5.1,<3.5.2.0a0",
    "r-mass",
    "r-mnormt",
    "r-numderiv",
    "r-pbivnorm"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-lavaan",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1537629689732,
  "version": "0.6_2"
}